version=4
opts="filenamemangle=s%archive/refs/tags/v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/fastfloat/fast_float/tags \
   archive/refs/tags/v?(\d[\d.]*)\.tar\.gz debian uupdate
